Bug 430951 - xpdf-2.02.11 xpdf broken
xpdf-2.02.11 xpdf broken
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: xpdf (Show other bugs)
3.9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-30 14:16 EST by stanley
Modified: 2012-06-20 09:21 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 09:21:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
non-working pdf file (32.76 KB, application/pdf)
2008-01-31 16:33 EST, stanley
no flags Details

  None (edit)
Description stanley 2008-01-30 14:16:14 EST
Description of problem: xpdf update of 30 Oct generates scads of CCITT row
lenght errors instead of graphical output.

Version-Release number of selected component (if applicable):
2.02,
-rwxr-xr-x    1 root     root      1103448 Oct 30 11:26 xpdf
from xpdf-2.02.11-el3.x86_64.rpm

How reproducible:
always

Steps to Reproduce:
1. xpdf filename.pdf
2.
3.
  
Actual results:
Error (4942): CCITTFax row is wrong length (65)
Error (4944): CCITTFax row is wrong length (64)
Error (4945): CCITTFax row is wrong length (63)
...

Expected results:
display of pdf file

Additional info:

Linux emisum.oce.orst.edu 2.4.21-47.EL #1 Wed Jul 5 20:37:16 EDT 2006 x86_64
x86_64 x86_64 GNU/Linux

Replacing xpdf with previous version works.
-rwxr-xr-x    1 root     root      1100344 Jan 29 12:52 /usr/bin/xpdf

Version on Enterprise 4 seems ok.
-rwxr-xr-x  1 root root 1259288 Oct 31 04:30 /usr/bin/xpdf
Linux enentarzi.oce.orst.edu 2.6.9-42.0.2.ELsmp #1 SMP Thu Aug 17 17:57:31 EDT
2006 x86_64 x86_64 x86_64 GNU/Linux
Comment 1 Ngo Than 2008-01-31 05:49:01 EST
could you please attach the pdf test file? thanks
Comment 2 stanley 2008-01-31 16:33:16 EST
Created attachment 293652 [details]
non-working pdf file
Comment 3 Jiri Pallich 2012-06-20 09:21:07 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.